#header-right{
	text-align: right;
	float:left;
}

div#top-right{text-align:right;}
.top-lang #lang_sel_footer{float:left;margin-left:-17px;}
.top-lang #lang_sel_footer{float:left;}
.flexslider.height-450{direction:ltr;}
.flexslider .overlay{text-align: right;}
#top-right{float:right;text-align:right;}
.wpsight-menu-main .sf-menu > li > a{font-size:14px;}
.wpsight-menu-main .sf-menu > li:last-child > a{margin-left:0;}
}
input.pushbutton-wide {
  text-align: right;
  direction: ltr;
}
.single-property .listing-details .listing-price{float:right;}
ul, ol{ margin: 0 25px 9px 0;}
#ushuaia-slider-home .flexslider .overlay{
	padding: 35px 90px 20px 40px;
	width:30%;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{
	text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.tinynav{background-position: center left}
#ushuaia-slider-home .slide-align-right .overlay.no-prevnext{
	padding:35px 40px 20px;
}
.site-tel i{float:none;margin-left:5px;margin-right: 0;}
.home #content{width:100%;}
.title-after{float:left;}
.listing-features li:before{margin-left:5px;margin-right:0;}
.listing-search-details{margin-left:12px;margin-right:0;}
.listing-search-field, .listing-search-text{margin-left:12px;}
.listing-search-details .listing-search-field:last-child{margin-left:0;}
.listing-search-field-order{margin-left:0}
.listing-search-field-filter{position: absolute;}
.radio, .checkbox{padding-right:18px;padding-left:0;}
.radio input[type="radio"], .checkbox input[type="checkbox"]{float:right;margin-left:0p;margin-right:-18px;}
.listing-search-field label{margin-right:0;margin-left:5px;}
.wpsight-menu-main .sf-menu > li > a{
	border-left:1px solid #fff;
	border-right:0;
}
.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	left:auto;
	right:0;
}
.listing-details .title-actions{float:left;}
@media (min-width: 768px){

	#footer .menu  li{
		 float:right;
		 margin-right:2%;
		 margin-left:0;
	}
	.widget-latest .title-widget{
		margin-left:0;
		margin-right: 20px;
	}
}
@media (max-width: 1024px) and (min-width: 769px){
	.rtl .listing-search-details {
   	 margin-left: 12px;
	}

}
@media (min-width: 1025px){
	.widget-latest .title-widget{margin-right: 40px;}
}
@media (max-width: 768px){

	#header-left{float:none !important;text-align: center;}
	#top-left{float:left;
	}
	#top-left li a{font-size:16px !important;line-height:45px;padding:0 10px !important;}
	.top-lang #lang_sel_footer{margin-left:0;}
	.listing-search-field-radio, .listing-search-filter {
 	   margin-right: 0!important;
	}
	.listing-search-field-filter{
		right:18px;
	}
	.row{margin-right:0;}
}
